Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98927PHP 7.2.x < 7.2.26 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/24/202010/7/2021
critical
98925PHP 7.4.x < 7.4.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/24/202010/7/2021
critical
98926PHP 7.3.x < 7.3.13 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/24/202010/7/2021
critical
132644Fedora 30 : php (2019-437d94e271)NessusFedora Local Security Checks1/6/20201/31/2020
critical
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.9/3/20215/9/2022
critical
132655Fedora 31 : php (2019-a54a622670)NessusFedora Local Security Checks1/6/20201/31/2020
critical
151985Tenable.sc < 5.19.0 Multiple Vulnerabilities (TNS-2021-14) (deprecated)NessusMisc.7/22/20219/3/2021
high
133558Amazon Linux AMI : php72 / php73 (ALAS-2020-1339)NessusAmazon Linux Local Security Checks2/10/20202/12/2020
critical
132769PHP 7.3.x < 7.3.13 / 7.4.x < 7.4.1 Multiple VulnerabilitiesNessusCGI abuses1/10/20204/11/2022
critical
132770PHP 7.2.x < 7.2.26 Multiple VulnerabilitiesNessusCGI abuses1/10/20204/11/2022
medium